/* CORE CSS - 20050405 */


/* BODY */

body
{
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 0.8em;
    background-color: #ffffff;
    margin: 0.5em;
    padding: 0.5em;
}


/* HEADERS */

h1, h2, h3, h4, h5, h6
{
    font-weight: bold;
    font-style: normal;
    margin: 1em 0 0.5em 0;
    padding: 0;
}

h1
{
    margin-top: 0.5em;
    font-size: 2em;
}

h2
{
    font-size: 1.6em;
}

h3
{
    font-size: 1.3em;
}

h4
{
    font-size: 1.1em;
}

h5
{
    font-size: 1em;
}

h6
{
    font-size: 1em;
    font-weight: normal;
}

/* PARAGRAPHS */

p
{
    margin: 0.5em 0 0.5em 0;
    line-height: 1.25em;
}


/* LINKS */

a
{
    color: #315578;
    text-decoration: underline;
}

a:hover
{
    color: #000000;
    text-decoration: underline;
}

a img
{
    border: none;
}


/* PRE TEXT */

pre, code
{
    font-family: "Courier New", Courier, monospace;
    font-size: 1em;
}

pre
{
    background-color: #f8f8f8;
    border: 1px solid #e0e0e0;
    margin: 1em 0 1em 0;
    padding: 0.2em;
}

pre.wordwrap
{
    white-space: normal;
}

pre.wordwrap span.line
{
    display: block;
}


/* TABLES */

table
{ 
    font-size: 1em;
    margin: 0;
    padding: 0;
}

th, td
{
    padding: 0;
}

table.list
{
    width: 100%;
    margin: 1em 0 1em 0;
    border-left: 1px solid #ecece4;
    border-right: 1px solid #ecece4;
    border-bottom: 1px solid #f0f0f0;
}

table.list th, table.list td
{
    padding: 0.25em;
    text-align: left;
    vertical-align: top;
}

table.list th
{
    font-weight: bold;
    background-color: #f0f0f0;
    white-space: nowrap;
}

table.list td
{
    border-top: 1px solid #f6f6f6;
    font-weight: normal;
}

table.list tr.bglight
{
    background-color: #fafafa;
}

table.list tr.bgdark
{
    background-color: #f4f4f4;
}

table.list tr.bglight:hover, table.list tr.bgdark:hover
{
    background-color: #ffffff;
}

table.list th.tight, td.tight
{
    width: 1%;
}

table.list td.nowrap 
{
    white-space: nowrap;
}

table.list td.number
{
    text-align: right;
}


/* ORDERED AND UNORDERED LISTS */

ul, ol
{
    padding: 0;
    margin: 0.75em 0 1em 2.5em;
}

ul ul, ol ul
{
    margin: 0.3em 0 0.5em 1.3em;
}

ul ol, ol ol
{
    margin: 0.3em 0 0.5em 1.9em;
}

ul, ul ul
{
    list-style-type: disc;
}

li
{
    margin: 0 0 0.3em 0;
    padding: 0;
    line-height: 1.25em;
}


/* DEFINITION LISTS */

dl
{
    padding: 0em;
    margin: 0.25em 0 0.25em 0;
}

dt, dd
{
    font-style: normal;
    margin: 0 0 0.25em 0;
}

dt
{
    font-weight: bold;
}

dd
{
    margin: 0 1em 0.5em 2.5em;
}


/* FORM ELEMENTS */

form
{
    padding: 0;
    margin: 0;
}

label
{
    font-weight: bold;
    padding-right: 0.5em;
    display: block;
    white-space: nowrap;
}

input, select
{
    font-family: Arial, Helvetica, sans-serif;
}

input.box, input.halfbox
{
    font-size: 1em;
}

textarea
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

optgroup
{
    font-weight: bold;
    font-style: normal;
}

input.button, button
{
    font-weight: normal;
    color: #000000;
    background-color: #e0e0e0;
    padding: 0 0.25em 0 0.25em;
    border: 2px solid;
    border-color: #f0f0f0 #606060 #606060 #f0f0f0;
}

input.box, textarea.box
{
    width: 100%;
}

input.halfbox, textarea.halfbox
{
    width: 48%;
}


/* PAGE DIVIDERS */

div.block
{
    margin: 0.5em 0 0.5em 0;
    padding: 0;
    clear: both;
}

div.block div.element
{
    padding-right: 1em;
    float: left;
}

div.block div.left
{
    float: left;
    clear: left;
}

div.block div.right
{
    float: right;
    clear: right;
}

div.break
{
    clear: both;
    font-size: 1px;
    height: 1px;
    margin-bottom: -1px;
}

div.object-left
{
    float: left;
    clear: left;
}

div.object-right
{
    float: right;
    clear: right;
}


/* MESSAGES TO THE USER */

div.message-confirmation, div.message-feedback, div.message-warning, div.message-error
{
    margin: 0.5em 0 1em 0;
    padding: 0.25em 1em 0.75em 1em;
    border: 6px solid #000000;
    background-color: #f8f8f4;
}

div.message-feedback
{
    border-color: #7ed376;
}

div.message-warning
{
    border-color: #d9d978;
}

div.message-error
{
    border-color: #d98078;
}

div.message-feedback span.time, div.message-warning span.time, div.message-error span.time
{
    font-size: 0.8em;
    margin-top: 0.15em;
    display: block;
    float: right;
}


/* MISCELLANEOUS STYLES */

hr
{
    color: #ffffff;
    border: none;
    border-top: 1px solid #e7e8e0;
    height: 1px;
    margin: 0.35em 0 0.35em 0;
}

.hide
{
    display: none;
}

.spamfilter
{
    display: none;
}



div.block div.left
{
  float: left;
  clear: left;
}

div.block div.right
{
  float: right;
  clear: right;
}